/*-----------------------------------------------------------------------------
Folha de Estilos para páginas web

version:   1.0
author:    david sue
email:     diniz.david@gmail.com
website:   
-----------------------------------------------------------------------------*/

@import url(menu.css);

html, body {
  text-align: center;
  background: #fff;
	height: 100%;
	margin: auto;
	/*filter: alpha(opacity=80)*/
}

#banner {
  width: 100%;
  background: url(imagens/fundo.jpg) repeat center;
}

#banner img{
  height: 130px;
  width: 700px;
}

#topo {
  width: 100%;
  height: 60px;
  background: #000 url("imagens/cs_logo.png") no-repeat 15px center;
  padding-top: 15px;
}

#topo p{
  color: #fff;
  font-size: 16pt;
  font-weight: bold;
  font-family: Georgia;
  text-align: justify;
  text-indent: 80px;
  margin: 0;
}

#sub_topo {
  width: 100%;
  height: 20px;
  background: #4A4A4A;
  padding-top:5px;
  padding-bottom: 4px;
  color: #fff;
  font-size: 10pt;
  font-weight: bold;
  font-family: Georgia;
  text-align: justify;
  text-indent: 20px;
}

#sub_topo .sair {
  width: 70px;
  height: 20px;
  background: url("imagens/sair.png") no-repeat center center;
  padding-right: 50px;
  float: right;
  color: #fff;
  font-weight: bold;
}

#principal {
  margin-top: 45px;
  font-size: 11pt;
  font-family: Calibri, Arial;
  width: 900px;
  position: relative;
}

form[name="qsec"] #principal{
  margin-top: 60px;
  font-size: 11pt;
  font-family: Calibri, Arial;
  width: 900px;
  position: relative;

}

#principal p{
  text-align: justify;
  text-indent: 30px;
  font-size: 12pt;
  font-weight: bold;
  padding: 0;
  margin: 0 15px 0 15px;;
}

#principal .box {
  background: url(imagens/bottom-left.gif) no-repeat left bottom;
  overflow: hidden;
}

#principal .box-outer {
  background: url(imagens/bottom-right.gif) no-repeat right bottom;
  padding-bottom: 15px;
  overflow: hidden;
}

#principal .box-inner {
  background: url(imagens/top-left.gif) no-repeat left top;
}

#principal .box-right {
  background: url(imagens/top-right.gif) no-repeat right top;
  padding-top: 10px;
}

#principal .box-right .cadeado{
  position: absolute;
  left: 25px;
  top: 35px;
}

#principal .titulo{
  font-size: 14pt;
  font-weight: bold;
  background: #000033 url(imagens/emblema.png) no-repeat 5px center;
  color: #fff;
  width: 850px;
  padding: 1px 0 1px 0;
}


#principal .subtitulo{
  margin-top: 10px;
  font-size: 13pt;
  font-weight: bold;
  background: #D1DBE3 url(imagens/marcador_2.png) no-repeat 5px center;
  width: 850px;
}

#principal .button_regular{
  width: 115px;
  height: 41px;
  background: url(imagens/regular.png) no-repeat center center;
	cursor: pointer;
	border: none;
}

#principal .button_treineiro{
  width: 115px;
  height: 41px;
  background: url(imagens/treineiro.png) no-repeat center center;
	cursor: pointer;
	border: none;
}

#principal .button_enviar{
  width: 102px;
  height: 35px;
  background: url(imagens/enviar.png) no-repeat left center;
	cursor: pointer;
	border: none;
	float: right;
}

#principal .button_voltar{
  width: 102px;
  height: 35px;
  background: url(imagens/voltar.png) no-repeat right center;
	cursor: pointer;
	border: none;
	float: left;
}

#principal .button_sim{
  width: 62px;
  height: 39px;
  background: url(imagens/sim.png) no-repeat center;
	cursor: pointer;
	border: none;
}

#principal .button_nao{
  width: 88px;
  height: 56px;
  background: url(imagens/nao.png) no-repeat center;
	cursor: pointer;
	border: none;
}

#principal .button_caixa{
  width: 140px;
  height: 90px;
  background: url(imagens/caixa.png) no-repeat center;
	cursor: pointer;
	border: none;
}

#principal .button_bb{
  width: 140px;
  height: 90px;
  background: url(imagens/bb.png) no-repeat center;
	cursor: pointer;
	border: none;
}

#principal .button_formulario{
  width: 240px;
  height: 60px;
  background: url(imagens/formulario.png) no-repeat center;
	cursor: pointer;
	border: none;
}

#principal .button_segundaVia{
  width: 240px;
  height: 60px;
  background: url(imagens/SegundaVia.png) no-repeat center;
	cursor: pointer;
	border: none;
}

input[type="text"]:focus, input[type="password"]:focus{
  background-color: #E2EAFF;
  border: 2px inset #ccc;
}

#principal .obs{
  background: url(imagens/emblema.png) no-repeat 10px top;
  color: #CC0000;
}

#principal a{
  font-size:12pt;
  color: #000;
  font-weight: bold;
  text-decoration: none;
}

#principal a:hover{
  text-decoration:none; 
  font-size: 12pt;
  background: #000033;
  color: #fff;
}

#principal .help{
  text-decoration:underline;
  cursor:help;
}

#erro {
  background: url(imagens/emblema.png) no-repeat 30px 5px;
  border: 1px solid #ccc;
  font-size: 13pt;
  color: #FF0000;
  width: 600px;
  font-weight: bold;
  text-align:justify;
  padding: 5px;
  overflow: auto;
}

#categoria2{
  overflow: auto;
}

#categoria2 .celula_esquerda{
  width: 300;
  float: left;
}

#categoria2 .celula_direita{
  width: 300;
  float: right;
}


#principal .alinhar_login{
  text-align: left;
  text-indent: 0;
  display: inline-block;
  width: 55px;
}

#principal .button_submit{
  width: 137px;
  height: 35px;
  background: url(imagens/enviar.png) no-repeat 37px center;
	cursor: pointer;
	border: none;
	float: left;
}

#principal .button_cartaoInscricao{
  width: 128px;
  height: 56px;
  background: url(imagens/cartao_inscricao.png) no-repeat center center;
	cursor: pointer;
	border: none;
}

#principal .button_localProva{
  width: 139px;
  height: 51px;
  background: url(imagens/local_prova.png) no-repeat center center;
	cursor: pointer;
	border: none;
}

#principal .button_localEntrevista{
  width: 139px;
  height: 51px;
  background: url(imagens/local_entrevista.png) no-repeat center center;
	cursor: pointer;
	border: none;
}

#tabela {
  font-weight: bold;
  font-family: Calibri, Arial;
  font-size: 12pt;
}

#tabela td{
  border: 1px solid #ccc;
  text-align: center;
  padding: 5px;
}

#player1,#player2,#player3,#player4,#player5,#player6,#player7,#player8,#player9,#player11,#player13,#player14,#player16{
  display:block;
  width:425px;
  height:300px;
}

.subPlayer{
  text-align: center;
  font-family: Georgia;
  font-size: 12pt;
  font-weight: bold;
}


#principal .homologado{
  color: #66CC33;
  font-weight: bold;
  font-size: 14pt;
}

#principal .indeferido{
  color: red;
  font-weight: bold;
  font-size: 14pt;
}


#principal #notas_disciplinas{
  font-weight: bold;
  font-family: Georgia;
  width: 600px;
}

#principal #notas_disciplinas .head{
  text-align: center;
  color: #fff;
  background: #000033;
}

#principal #notas_disciplinas td{
  border: 1px solid #000033;
  padding: 2px 2px 2px 5px;
  background: url(imagens/fundo.jpg) repeat-x;
}


#principal .esquerdo{ 
  width: 400px;
}

#principal .direito{
  width: 200px;
}

#principal .subtotal{
  font-style:italic;
  color: blue;
}

#principal .mostrar_pf{
  font-size: 15pt;
  color: blue;
  font-style:italic;
}






